Labeling: Halo-effect only works with 1mm setting

2018-09-26 10:41 AM - Magdalena Blank

Status: Closed

Priority: High

Assignee:

Category: Labelling

Affected QGIS version:3.2.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27775

Description

Halo-effect just allows one setting: 1mm.

All other settings (greater, smaller halo) does not work.

History

#1 - 2018-09-28 04:59 AM - Nyall Dawson

- Status changed from Open to Feedback

Is the problem here that you cannot enter decimal values in ANY spin box?

#2 - 2018-09-28 08:19 AM - Magdalena Blank

- File Line width_working.PNG added

- File Line width_not working.PNG added

Good question, mostly I work with Halo.

So I just tried to set decimal values for a background rectangle. In the size X/size Y decimal values are accepted.

Line width doesn't accept decimal values.

So, the problem occurs just in SOME spin boxes.

#3 - 2019-02-23 08:37 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.

Files

1.1-mm.PNG 48.3 KB 2018-09-26 Magdalena Blank

0.9-mm.PNG 62.4 KB 2018-09-26 Magdalena Blank

1-mm.PNG 36.3 KB 2018-09-26 Magdalena Blank

Line width_not working.PNG 144 KB 2018-09-28 Magdalena Blank

Line width_working.PNG 149 KB 2018-09-28 Magdalena Blank
